Subject: [NEXTEL-1] Nextel Responds To Motorola Re: "Scam Plan"

From: "marcel_rf1" <[email-masked]>
Date: Mon, 16 Feb 2004 07:55:00 -0000

This  will SHUT HIM UP!

http://photos.groups.yahoo.com/group/nextel-one/vwp?.dir=/&.src=gr&.dnm=MARK+P+TERMINATION.jpg&.view=t&.done=http%3a//photos.groups.yahoo.com/group/nextel-one/lst%3f%26.dir=/%26.src=gr%26.view=t

--- In [email-masked], Marcelrf@B... wrote:
> Todd,
> 
> Thanks for saving me the hassle to speaking to this a**hole.......
> 
> -------- Original Message --------
> From: "Todd Ellis" <tellis1@n...>
> Subject: RE: Nextel Responds To Motorola Re: "Scam Plan" from the one and only
> Marcel
> 
> 
> Not to get in the middle of this (it IS mildly entertaining), I've talked to
> Marcel while I was in DC and he was in Maryland, and when I was in NC and he
> was in NYC.
> 
> But we've only gone restauranting in Atlanta...
> 
> Todd  ;)
> 
> 
> -----Original Message-----
> From: radiopro1 aka mark.pallans@p... [mailto:radiopro1@y...] 
> Sent: Thursday, February 05, 2004 9:50 AM
> Subject: Nextel Responds To Motorola Re: "Scam Plan" 

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/